<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="53" start.y="18" goal.x="11" goal.y="38" size="0.69"/>
        <agent id="1" start.x="31" start.y="6" goal.x="43" goal.y="32" size="1.92"/>
        <agent id="2" start.x="11" start.y="26" goal.x="49" goal.y="35" size="1.47"/>
        <agent id="3" start.x="37" start.y="19" goal.x="57" goal.y="29" size="1.04"/>
        <agent id="4" start.x="3" start.y="18" goal.x="38" goal.y="16" size="1.26"/>
    </agents>
</root>
